﻿h1, h2, h3 {
	font-weight: bold;
}
body {
	background: #fff;/***font-family:'Source Han Sans','Source Han Sans CN';***/
}
ul li {
	list-style-type: none;
}
.container {
	min-width: 1200px;
}
@media (min-width: 1680px) {
.container {
	min-width: 1600px;
}
}
 @media(max-width:760px) {
.x1-move, .x2-move, .x3-move, .x4-move, .x5-move, .x6-move, .x7-move, .x8-move, .x9-move, .x10-move {
	margin-left: 0;
}
.x2 {
	width: 25%;
}
.x8 {
	width: 100%;
}
.header .nav {
	padding-top: 15%;
}
.header .nav.text-right {
	text-align: left;
}
img {
	max-width: 100%;
}
}
.bgslide {
	background-color: #F6F6F6;
	width: 100%;
	overflow: hidden;
}
.bgslide .carousel img {
	max-width: max-content;
	min-height: 580px;
}
.bgslide .switch {
	position: absolute;
	bottom: 0;
	left: 46%;
}
.bgslide .switch li {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: #ccc;
	margin: 0 5px;
	border-radius: 4px;
	cursor: pointer;
}
.bgslide .switch li.on {
	width: 20px;
	background: #fff;
}
.index_query {
	width: 362px;
	height: 360px;
	background-color: #F6F6F6;
	border-radius: 30px;
	position: absolute;
	z-index: 10;
	right: 130px;
	top: 110px;
}
.banner-box-outter:after, .banner-box:after {
	display: none!important;
}
.index_query .hd {
	height: 84px;
}
.index_query .hd ul {
	padding: 0 18px;
}
.index_query .hd ul li {
	width: 50%;
	float: left;
	height: 84px;
	line-height: 50px;
	padding-left: 12px;
	padding-top: 20px;
	font-size: 1.2rem;
	cursor: pointer;
}
.index_query .hd ul li.on {
	border-bottom: #ff5000 solid 2px;
}
.index_query .bd {
	margin-left: 9px;
	margin-right: 9px;
}
.index_query .bd .box {
	border-top: #333 solid 1px;
}
.index_gonggao {
	height: 80px;
	z-index: 50;
	background-color: #F6F6F6;
	overflow: hidden;
}
.index_gonggao .button {
	border-color: #1b7ec3;
	color: #333;
	margin-top: 28px;
	padding: 2px 35px;
}
.index_gonggao li {
	width: 90%;
	height: 80px;
	line-height: 80px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666;
	font-size: 1rem;
}
.index_gonggao li a {
	margin-right: 50px;
	color: #ff5000;
}
.index_gonggao li a:hover {
	color: #1b7ec3;
}
/********************************/
.subtitle>h2 {
	font-weight: 600;
	display: inline-block;
}
.subtitle>span {
	text-transform: uppercase;
}
.subtitle>span:before {
	padding-right: 10px;
	display: inline-block;
	font-family: "FontAwesome";
	content: "\002f";
	color: #008ed3;
}
.subtitle>p {
	border-bottom: #ccc solid 1px;
	height: 20px;
}
/*****************************/
.index_service {
	position: relative;
	margin-top: 50px;
	background: #F4F4F4;
	border-radius: 10px;
	min-height: 500px;
	overflow: hidden;
}
.index_service .hd {
	width: 20%;
	float: left;
}
.index_service .hd ul {
	padding: 0;
}
.index_service .hd ul li {
	height: 100px;
	line-height: 100px;
	text-align: center;
	font-size: 1rem;
	background: #FFF;
}
.index_service .hd ul li.on {
	background: #F4F4F4;
	color: #1b7ec3;
	border-radius: 10px;
}
.index_service .hd ul li.on:before {
	display: none;
	padding-right: 10px;
	font-family: "FontAwesome";
	content: "\f111";
	font-size: 12px;
	position: absolute;
	left: 0.5%;
}
.index_service .bd {
	min-height: 500px;
	overflow: hidden;
	width: 100%;
}
.index_service .box {
	width: 100%;
	min-height: 500px;
	overflow: hidden;
	background: url('../images/bg_map.png') center center no-repeat;
	background-size: contain;
}
/*****************************/
.index_about {
	height: auto;
	margin-top: 60px;
	background: linear-gradient(to right, #fff, #d2e8f7);
	padding: 100px 0;
}
/*****************************/
.index_solution {
	position: relative;
	padding-bottom: 230px;
	background: url('../images/bg_solution.jpg') bottom center no-repeat;
}
.index_solution .container {
	position: relative;
}
.index_solution .slide-body {
	width: 90%;
	max-width: 980px;
	height: 1000px;
	margin: auto;
	padding: 5%;
	background-color: #fff;
	box-shadow: 0 0 8px rgba(0,0,0,0.3);
	border-radius: 30px;
}
.index_solution .box span {
	display: inline-block;
	width: 50%;
}
.index_solution .hd {
	width: 880px;
	position: absolute;
	bottom: 50px;
	left: 50%;
	margin-left: -440px;
}
.index_solution .hd li {
	width: 24%;
	text-align: center;
	padding: 0;
}
.index_solution .prev, .index_solution .next {
	color: #999;
	font-size: 6rem;
	position: absolute;
	top: 50%;
	z-index: 10;
	height: 80px;
}
.index_solution .prev {
	left: 0;
}
.index_solution .next {
	right: 0;
}
.index_team {
	background: #FBFBFB url('../images/bg_team.jpg') bottom center no-repeat;
	padding: 200px 0;
}
.index_team .container {
	position: relative;
}
.index_team .carousel {
	height: 340px;
	overflow: hidden;
}
.index_team img, .index_partners .item img {
	float: left;
}
.index_team ul li {
	width: 50%;
	height: 340px;
}
.index_team ul li>a {
	width: 90%;
	height: 100%;
	margin: 0 5%;
	background: #E5E5E5 url('../images/bg_quote.png') right 60px no-repeat;
	border-radius: 20px;
	display: block;
	padding: 50px;
}
.index_team img {
	border-radius: 100%;
	margin-right: 50px;
}
.index_team .prev, .index_team .next {
	color: #ccc;
	position: absolute;
	top: 50%;
	z-index: 10;
}
.index_team .prev {
	left: 0;
}
.index_team .next {
	right: 0;
}
.index_news {
	position: relative;
}
.index_news .news-head {
	position: absolute;
	top: 15px;
	right: 0;
	width: 48%;
}
.index_news .news-head .news-nav {
	display: flex;
	justify-content: flex-end;
	padding: 0;
}
.index_news .news-head .news-nav li {
	width: 24%;
	background-color: #fff;
	height: 50px;
	line-height: 50px;
	padding: 0;
	text-align: center;
	cursor: pointer;
	font-size: 26px;
	font-weight: 200;
}
.index_news .news-head .news-nav li.on {
	color: #fff;
	background: #008ed3
}
.index_news .news-photo {
	width: 45%;
	margin-right: 7%;
	float: left;
	background-color: #F4F4F4;
	border-radius: 20px;
	padding: 70px 100px;
	margin-top: 50px;
	color: #918F8F;
}
.index_news .news-photo h4 {
	margin-bottom: 15px;
	font-size: 1.5rem;
}
.index_news .news-photo h4 a {
	color: #008ed3;
}
.index_news .news-photo img {
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
.index_news .news-photo:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
}
.index_news .news-body {
	width: 48%;
}
.index_news .news-body .news-panel {
	margin-top: 50px;
}
.index_news .list-text-large {
	padding: 0;
}
.index_news .list-text-large li {
	padding: 20px 0 30px 0;
	border-bottom: #ccc solid 1px;
}
.index_news .list-text-large .date {
	font-size: 12px;
	float: right;
}
.index_news .list-text li {
	padding: 25px 10px;
}
.index_partners {
	position: relative;
	height: 1400px;
	background: url('../images/bg_partner.jpg') top center no-repeat;
	padding-top: 145px;
}
.index_partners .container {
	position: relative;
}
.index_partners .subtitle>span:before {
	color: #fff;
}
.index_partners .slide-body {
	width: 100%;
	height: 480px;
	overflow: hidden;
	padding: 60px 20px;
	background-color: #fff;
	border-radius: 20px;
}
.index_partners .slide-body .partner {
	height: 350px;
	width: 100%;
	padding: 0;
}
.index_partners .slide-body .partner li {
	width: 16.66%;
	text-align: center;
	float: left;
}
.index_partners .slide-body .partner li img {
	width: 195px;
	max-width: 90%;
	margin: 8% 5%;
}
.index_partners .slide-body .partner li a:hover img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: grayscale;
}
.index_partners .prev, .index_partners .next {
	color: #fff;
	font-size: 3rem;
	position: absolute;
	top: 50%;
	z-index: 10;
}
.index_partners .prev {
	left: -30px;
}
.index_partners .next {
	right: -30px;
}
.index_partners .mission {
	position: absolute;
	bottom: 150px;
	text-align: center;
	width: 100%;
}
/*å³ä¾§æ‚¬æµ®*/
.sidebar {
	position: fixed;
	width: 64px;
	height: 275px;
	right: 0;
	bottom: 20%;
	z-index: 100;
}
.sidebar li {
	padding: 5px 2px;
	position: relative;
	list-style: none;
}
.sidebar img {
	cursor: pointer;
}
.sidebar .sidebox {
	display: none;
	right: 65px;
	top: 0px;
	position: absolute;
}
.sidebar .sideQQ {
	min-height: 450px;
	width: 148px;
	background: #007ACE;
	border: #FFF solid 1px;
	padding: 0 10px;
}
/*.sidebar .sideQQ ul{display:none}*/
.sidebar .sideQQ h5 {
	line-height: 36px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	font-size: 0.9rem;
}
.sidebar .sideQQ h5:hover {
	color: #FC0;
}
.sidebar .sideQQ h5 i {
	font-size: 24px;
}
.sidebar .sideQQ ul li a {
	color: #FFF;
	padding: 0 5px;
	display: block;
}
.sidebar .sideQQ ul li a:hover {
	color: #FF0;
	font-weight: bold;
}
.sidebar .sideQQ .panel, .sidebar .sideQQ .panel .panel-head, .sidebar .sideQQ .panel .panel-body {
	border: none;
	margin: 0;
	background: none;
	padding: 0;
}
.sidebar .sideQQ .panel .panel-body ul {
	padding-left: 5px;
}
.sidebar .sideMail {
	min-height: 200px;
	width: 228px;
	background: #EE6100;
	border: #FFF solid 1px;
	padding: 5px;
	color: #FFF;
}
.sidebar .sideMail li {
	padding: 5px;
}
.sidebar .sideTel {
	min-height: 60px;
	width: 200px;
	background: #007ACE;
	border: #FFF solid 1px;
	padding: 5px;
	color: #FFF;
}
.sidebar .sideimg {
	width: 165px;
}
/*****************************/
.footer {
	background-color: #fff;
}
.footer .bg-blue {
	background: #1b7ec3;
}
.footer .nav .text-big, .footer .nav li {
	padding-left: 20px;
}
.footer .nav hr.bg-black {
	width: 120px;
}
.footer .nav li {
	width: 80%;
}
.footer .nav li a {
	color: #999;
}
.footer .copyright {
	text-align: center;
	padding: 20px 0;
	color: #999;
}
.footer .copyright a {
	color: #999;
}
.fixed-top .doc-intro, .fixed-bottom .doc-intro {
	display: none;
}
.detail-subnav .sidebox {
	display: none;
}
/*********************************/
.f-s-16 {
	font-size: 16px;
}
.f-s-18 {
	font-size: 18px;
}
.f-s-20 {
	font-size: 20px;
}
.f-s-22 {
	font-size: 22px;
}
.f-s-26 {
	font-size: 26px;
}
.f-s-30 {
	font-size: 30px;
}
.f-s-40 {
	font-size: 40px;
}
.f-s-50 {
	font-size: 50px;
}
.f-r {
	float: right!important;
}
.f-w-2 {
	font-weight: 200;
}
.f-w-6 {
	font-weight: 600;
}
.c-0 {
	color: #ff5b17;
}
.c-1 {
	color: #1589cb;
}
.c-2 {
	color: #23a6d1;
}
.c-3 {
	color: #555555;
}
.c-4 {
	color: #000000;
}
.text-service, .text-service a {
	color: #999;
}
.b-b-s {
	border-bottom: 1px #000000 dashed;
}
.p-t-15 {
	padding-top: 15px;
}
.p-t-25 {
	padding-top: 25px;
}
.p-t-40 {
	padding-top: 40px;
}
.p-t-60 {
	padding-top: 60px;
}
.p-l-30 {
	padding-left: 30px;
}
.l-s-t {
	list-style-type: none
}
.am-avg-md-3, .am-avg-md-4 {
	padding-left: 0;
}
.am-avg-md-3 > li {
	width: 33.33%;
	display: block;
	height: auto;
	float: left;
	padding: 5px;
}
.am-avg-md-4 > li {
	width: 25%;
	display: block;
	height: auto;
	float: left;
	padding: 5px;
}
.am-avg-md-3 > li:nth-of-type(3n+1), .am-avg-md-4 > li:nth-of-type(4n+1) {
	clear: both;
}
#iquery {
	position: relative;
	z-index: 10;
}
#iquery input, #iquery button, #iquery select, #iquery optgroup, #iquery textarea {
	font-size: 14px;
}
#iquery .wrap {
	display: flex;
	flex-wrap: wrap;
	height: 190px;
	color: #fff;
	font-size: 16px;
}
#iquery .tis {
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 1;
	color: #fff;
}
#iquery .track {
	padding: 22px 20px 0 20px;
	width: 37.57%;
	height: 100%;
	border-radius: 5px 0 0 5px;
	box-sizing: border-box;
	background-color: #D62536;
}
#iquery .track .cont {
	display: flex;
	font-size: 0;
}
#iquery .track .cont textarea {
	flex: 1 1 auto;
	padding: 8px 10px;
	height: 80px;
	line-height: 1.8;
	border-radius: 6px;
	border: none;
	background-color: #fff;
	resize: none;
}
#iquery .track .cont button {
	flex: 0 0 auto;
	margin-left: 12px;
	margin-top: 0;
	width: 140px;
	height: 80px;
	color: #D62536;
	font-size: 16px;
	font-weight: bold;
	border-radius: 5px;
	border: none;
	background-color: #fff;
}
#iquery .track .cont button:hover {
	border: 1px solid #fff;
	background-color: #D62536;
	color: #fff;
}
#iquery .track p {
	margin-top: 8px;
	font-size: 14px;
}
#iquery .freight {
	padding: 22px 25px 0 10px;
	width: 62.43%;
	height: 100%;
	border-radius: 0 5px 5px 0;
	box-sizing: border-box;
	background-color: #1c3881;
}
#iquery .freight .tis {
	padding-left: 25px;
}
#iquery .freight form {
	display: flex;
	justify-content: space-between;
}
#iquery .freight .cont {
	display: flex;
	flex-flow: row wrap;
	flex: 1 1 auto;
	width: 80%;
}
#iquery .freight .cont .items {
	display: flex;
	align-items: center;
}
#iquery .freight .cont .items:nth-child(n+3) {
	margin-top: 15px;
}
#iquery .freight .cont .items:nth-child(odd) {
	width: 54%;
}
#iquery .freight .cont .items:nth-child(even) {
	width: 46%;
}
#iquery .freight .cont .items .bts {
	flex: 0 0 auto;
	width: 94px;
	text-align: right;
}
#iquery .freight .cont .items .bts span {
	margin-right: 5px;
	color: #D62536;
	font-size: 14px;
}
#iquery .freight .cont .items .nrs {
	flex: 1 1 auto;
	position: relative;
	margin-left: 10px;
	font-size: 0;
}
#iquery .freight .cont .items .nrs input {
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	height: 40px;
	border: none;
	border-radius: 4px;
	background-color: #fff;
}
#iquery .freight .cont .items .nrs select {
	padding-left: 8px;
	padding-right: 10px;
	width: 100%;
	height: 40px;
	border: none;
	border-radius: 4px;
	background-color: #fff;
}
#iquery .freight button {
	flex: 0 0 auto;
	margin-left: 25px;
	margin-top: 0;
	width: 140px;
	height: 95px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-radius: 5px;
	border: none;
	background-color: #D62536;
}
#iquery .freight button:hover {
	background-color: #fff;
	color: #D62536;
}
#iquery .mul-input {
	display: flex;
	justify-content: space-between;
}
#iquery .freight .cont .items .nrs input {
	width: 82px;
}
#iquery .freight .cont .items .nrs input#rweight {
	width: 100%;
}
 @media only screen and (max-width: 1024px) {
#iquery .wrap {
	height: auto;
}
#iquery .track {
	padding: 20px;
	width: 100%;
	border-radius: 0;
}
#iquery .freight {
	padding: 20px;
	width: 100%;
	border-radius: 0;
}
}

@media(max-width:1200px) {
.index_query {
	display: none;
}
}
.bgslide {
	height: 580px;
	min-width: 1200px;
}
.bgslide .carousel {
	width: 100%;
	height: 100%;
}
.bgslide .carousel>li {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
	background-position: center;
}
.bgslide .carousel>li>a {
	text-indent: -9999px;
	display: block;
	width: 100%;
	height: 100%;
}
.bgslide .carousel .bg{
	display: flex;
	justify-content: flex-start;
    align-items: center;
	position:absolute;
	left: 130px;
	top: 0;
	width: 100%;
	height: 100%;
	background: none;
}
.bgslide .carousel .bg .text{
	width: 50%;
	height: auto;
	padding: 35px 35px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 15px;
	text-align: center;
}
.bgslide .carousel .bg .text .tit{
	font-weight: bold;
	font-size: 30px;
	color: #f67524;
}
.bgslide .carousel .bg .text .desc{
	margin: 25px auto;
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	text-align: left;
}
.bgslide .carousel .bg .text a{
	margin: auto;
	padding: 5px 25px;
	background: #f67524;
	border-radius: 25px;
	color: #fff;
}
.bgslide .carousel .bg .text a:hover{
	background: rgba(246, 117, 36, 0.8);
}
.index_query .form-group{
	display: flex;
	justify-content: space-between;
    align-items: center;
}
.index_query #form2 .form-group{
	margin: 0 auto;
}
.index_query .form-group label{
	display: block;
	width: 100px;
}
.index_query .form-group .input-div{
	width: calc(100% - 100px);
}
.index_query .form-group .input-div input, .index_query .form-group select{
	width: 100%;
	height: 30px;
}
.index_query .form-group .flex input{
	width: 30%;
}